Skip to content

Minecraft 1.6.4

La 1.6.4 vient de sortir, elle ne comprend que quelques corrections très mineures pour préparer la 1.7. Elle n’est pas compatible avec les serveurs 1.6.2, mais la majorité des mods, les maps ainsi que les packs de ressources sont compatibles. Pour changer de version, il vous faut créer un nouveau profil dans le launcher, et choisir la release 1.6.4 dans la liste des mises à jour.

Changements

  • Correction des structures du jeu : stronghold, forteresse du Nether, etc., sont corrigés et n’auront plus de problèmes lors du passage dans les futures mises à jour.
  • Correction de quelques problèmes avec Minecraft Realm.

Téléchargement

Les versions serveurs, le téléchargement pour les clients se faisant depuis le launcheur :

Article posté par ElGM le 19 septembre 2013 à 18 h 26 min - 122179 vues

Si vous souhaitez signaler une erreur dans l'article, contactez nous

38 commentaires

  1. Enderman15 :

    Super !

  2. minooble31 :

    C’est normal qu’on soit passé en 1.6.4 et qu’on ai pas fait de 1.6.3?

    • B-Black :

      Oui s’est normal, dans les mise a jour de n’importe quel je les nom des mise a jour sont calculer par les développeur de ces nouvelles améliorations ou corrections

  3. minooble31 :

    Pourquoi on a pas eu la version 1.6.3 et qu’on est passé en 1.6.4?

  4. LS4Tonio :

    « Correction de quelques problèmes avec Minecraft Realm »…
    Je n’ai jamais pu voir le bouton… et je ne le vois toujours pas… :(

    • gab1c :

      minecraft realm est destiné à des gens celèbres du genre aypierre, as2pik. c’est pourquoi tu ne peux pas y accéder. (t’inquitès moi non plus)

      • Fredb555 :

        Je ne sais pas d’où proviennent tes sources, mais jamais il n’a été annoncé que Realms était destiné aux personnes « célèbres ». Realms est un service d’hébergement de serveur Minecraft proposé par Mojang qui donnera plus de possibilités à son propriétaire. Les gens « célèbres » devront, comme tous les autres, payer pour profiter de leur serveur hébergé par Mojang. Ceux qui y ont accès présentement ont été sélectionnés aléatoirement afin de tester la fonctionnalité.

        • Zeromus92 :

          Aypierre y a accès, et je ne pense pas qu’il a été choisi par hasard. Et moi, ma source, c’est KTP saison 4 épisode 4, quand il retourne sur le menu de Minecraft.

    • Ottomaticman :

      Oui. C’est comme la mise a jour 1.4.6 à 1.4.7

  5. Teezer11 :

    Les mods 1.6.2 marchent en 1.6.4 ?

  6. discrimminator :

    c’est normal que l’on ne peut pas aller sur les serveurs 1.6.4 ?

  7. ouais ces troooooooooooooooooooooooooooooooooooooooooooooooooooooo bien

  8. J’ai une erreur pour jouer en multi depuis cette version :’(

  9. lolimax06 :

    dites moi pourquoi on ne peut pas allés sur les serveurs en 1.6.4 ?

  10. alors:

    On a eu une 1.6.3 mais elle n’a pas été annoncé, un oubli, pas assez important, on ne sait pas

    et oui, les mods 1.6.2 devraient marcher en 1.6.4 avec éventuellement quelques problèmes, à vérifier

  11. Piccomaster :

    Et la correction du bug des accents sur les mac ils attendent quoi sérieux?

  12. Rey :

    En même temps, cette mise à jour n’est même pas citée dans la page d’accueil du launcher, ni même sur le site officiel.
    Alors bonjour la surprise de ne plus fonctionner avec les serveurs 1.6.2

  13. GIGNgeronimo :

    Bonjour, j’ai un problème avec le jeu depuis la MAJ 1.6.4 . Je ne plus me connecter aux serveurs ! ( je suis sur la bonne version et eux aussi )
    Merci de votre aide ! :)

    • iv230 :

      Pour les accents et l’inversion des touches A et Q sur MAC, là il faut une mise à jour. Mais l’amélioration de l’hébergeur de Mojang ça peut attendre…

  14. chaloubing :

    pk depuis je peut pas me connecter ? je peut voir mes serveur je pourais y jouer mai y veut pas.est-parceque ses nouveau?

    chaloubing ;)

  15. sheep_knight :

    pour les gens qui ne peuvent pas se connecter sur un serveur 1.6.4 c’est tout simplement que les servs de mojang n’arrive pas à vous connecter avec votre compte prémium, donc c’est un bug et pas vous.Si vous avez un serveur 1.6.4 repassez le en 1.6.2(ou acceptez les versions crack mais je déconseille vivement)

  16. nono :

    le serveur sur le quel je joue est en 1.6.2 donc j’ai repassé mon profile en 1.6.2 hors impossible de joindre le serveur … il l’affiche en panne, hors ligne … et co (le message d’erreur change tout le tps) hors le serveur est ON et marche bien juste un gros PB avec cette mise à jour -_- »" »" »" ils auraient du garder l’ancien launcher au moins on faisait la mise à jour ou pas !!!!

  17. Punisher59000 :

    :tropbien: :swag: :tropsoin:

    xD

  18. Crazyduck7890 :

    J’ai un probléme je n’arrive pas du tout a installer l

    • lesenadr :

      Je crois qu’il faut aller voir sur le site officiel de Minecraft. Si ça ne marche pas, il faudra attendre la prochaine mise à jour, voir si ça marche sur elle (je suis dans le même cas).

  19. remidoublec :

    Moi aussi ;(

  20. clemwii :

    Les der 1.6.4 sont pourris …il ne marche pas…

  21. lesenechal :

    Comment télécharger la version si elle ne s’affiche pas sur le launcher ?

  22. Bonjour,
    J’ai besoin d’une info, Je suis actuellement sur la version 1.6.4 et je souhaite commencer une nouvelle partie mais j’ai peur que une fois en 1.7 je ne bénéficie pas des nouveautés.
    Dois-je attendre la 1.7 avant de commencer une partie ?

  23. Dylax6 :

    Bonjour, je n’arrive pas à mettre mon Minecraft en 1.6.4. Comment fait-on ? Car, moi je n’utiliser que pipix pour les versions et comme j’ai perdu mon pipix je voudrais le télécharger a partir de ce site mais je ne sais pas comment faire ! S.V.P aidé moi !

  24. ces facile tu telecharge la toute nouvelle versions de pipix et tu pourat meme avoir la versions 1.7.2